LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   apache rpm red hat linux needed (http://www.linuxquestions.org/questions/linux-newbie-8/apache-rpm-red-hat-linux-needed-130788/)

djkoe 01-02-2004 06:43 AM

apache rpm red hat linux needed
 
hi
i need the rpm for apache 2.0 for red hat linux (i386)
please help me!

Baldrick65 01-02-2004 06:55 AM

Direct from the RedHat web site:
Quote:

10.1.2. Packaging Changes in Apache HTTP Server 2.0

Starting with Red Hat Linux 8.0, the Apache HTTP Server packages were renamed. Also, some related packages were renamed, deprecated, or incorporated into other packages.

Below is a list of the packaging changes:

*The apache, apache-devel and apache-manual packages were renamed httpd, httpd-devel and httpd-manual respectively.

*The mod_dav package were incorporated into the httpd package.

*The mod_put and mod_roaming packages were removed, since their functionality is a subset of that provided by mod_dav.

*The mod_auth_any and mod_bandwidth packages were removed.

*The version number for the mod_ssl package is now synchronized with the httpd package. This means that the mod_ssl package for Apache HTTP Server 2.0 has a lower version number than mod_ssl package for Apache HTTP Server 1.3.
Thusly, you probably already have them. If not, surf over to http://www.apache.org

Baldrick

djkoe 01-02-2004 07:19 AM

ok
where can i download it??????

Baldrick65 01-02-2004 07:27 AM

Two questions first,

1. What version of RedHat are you using?

2. If it's RH8 or higher, did you check the install media for the httpd packages?

Baldrick

djkoe 01-02-2004 07:30 AM

i have red hat 9
i already have apache but i want a newer version.!

Baldrick65 01-02-2004 07:50 AM

OK, RH9 ships with httpd 2.0.40. The current version is 2.0.48 and as far as I can tell, is only available in tar.gz format here.

Baldrick

rogerdpack 02-24-2009 12:00 PM

Quote:

Originally Posted by Baldrick65 (Post 678883)
OK, RH9 ships with httpd 2.0.40. The current version is 2.0.48 and as far as I can tell, is only available in tar.gz format here.

Baldrick

http://betterlogic.com/roger/?p=1002

where to find them?

http://httpd.apache.org/download.cgi

click on ‘other files’

then navigate through to

http://www.ecoficial.com/apachemirro...es/rpm/x86_64/

Baldrick65 02-26-2009 02:17 AM

Errr ... this thread is over 5 years old. I doubt that djkoe still needs to find those files. :scratch:

Baldrick


All times are GMT -5. The time now is 09:40 PM.